.tuyen-dung-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 5px;
    border: 1px solid #DBDBDB;
    background: #F7F7F7;
    box-shadow: 0 2px 4px 0 rgba(138, 138, 138, 0.25);
    padding: 15px;
    gap: 1rem;
	height: 100%;
}

.tuyen-dung-info {
    width: 70%;
}

.tuyen-dung-info .title, .hire {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 2;
}

.hire.stop {
    background: red;
}
.tuyen-dung-item .hire {
    border-radius: 3px;
    display: inline-block;
    color: white;
    padding: 3px 10px;
    background: #3CE044;
    font-size: 12px;
}

.tuyen-dung-item .img {
    border-radius: 5px;
    border: 1px solid #E6E6E6;
    width: 30% !important;
}

.tuyen-dung-sidebar {
    background: #1B2A6B;
    padding: 25px;
    color: white !important;
}

.tuyen-dung-sidebar .wpcf7-response-output {
	color: white !important;
}

.tuyen-dung-sidebar .wpcf7-submit {
	background: var(--gra-vang-ngang, linear-gradient(270deg, #D9A834 0%, #FAF3A0 100%));
	border: none;
	margin: 0;
	color: #4A3A0D;
	text-transform: unset;
}

.wpcf7-form {
	margin-bottom: 0;
}

.file-container {
	color: white;
}

.single-tuyen-dung-right-border {
	border-right: 1px solid #E8E8E8;
}

@media (max-width: 600px ) {
	.single-tuyen-dung-right-border {
		border-right: unset;
	}
}